body {
    font-family: 'Inter', sans-serif;
    font-family: 'Public Sans', sans-serif;
    margin: 0 auto;
    padding: 0;
    background: #E5E5E5;
    font-size: 16px;
}

h1 {
    padding-left: 48px;
    padding-top: 64px;
}

.mandatory {
    padding-top: 79px;
    padding-left: 48px;
    font-weight: 400;
    font-size: 14px;
}

h2 {
    padding-left: 48px;
    margin-top: 24px;
    margin-bottom: 24px;
}


form {
    max-width: 1000px;
    min-width: 700px;
    margin: 0 auto;
    background-color: #F9F9F9;

}

.star {
    color: red;
}

.block {
    display: flex;
    margin: 0 auto;
    justify-content: space-evenly;
    margin-top: 2%;
    box-sizing: border-box;
}

.red_text {
    color: red;
}

label {
    display: block;
    font-size: 0.9rem;
    margin-bottom: 1%;
}

select {
    width: 100%;
    padding: 4px 2px;
    font-size: 1.1rem;
}

input {
    width: 100%;
    padding: 4px 2px;
    font-size: 1.1rem;
}

.left_line {
    width: 45%;
    display: block;

}

.right_line {
    width: 45%;
    display: block;

}

.date {
    background-color: #EFEFEF;
    background-image: url(./img/date.svg);
    background-position: right;
    background-repeat: no-repeat;
}

.visib_hidden {
    visibility: hidden;
}

.no_back {
    background-image: none;
    background: none;
}
.checkbox{
    display: flex;
    align-items: center;
    padding-top: 3%;
}
.checkbox input{
    width: 10%;
}
.checkbox label{
    font-size: 1.2rem;
}